font,th,td,p{font-family:Verdana,Arial,Helvetica,sans-serif}
hr{height:0px;border:dotted #F5DEB3 0px;border-top-width:1px}
.forumline{background-color:#ffffff;border: 2px #F5E39E solid}
.top TABLE {border : 2px #FFF8DC solid; background-color : #ffffff;}
td.row1{background-image:url(../bg7.gif)}
td.row2{background-color:#FFF8DC}
td.row3{background-color:#FFF8DC}
th.row4{background-color:#FFF8DC}
td.rowpic{background-color:#FFFFFF;background-repeat:repeat-y}
th{color:#FFA34F;font-size: 11px; font-weight : bold;background-color: #F5E39E; height: 25px}
td.cat,td.catHead,td.catBottom{height: 29px;border-width: 0px 0px 0px 0px}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR{color:#ffffff;font-size:10px;font-weight:bold;border:#efebe4;border-style:solid;height:16px}
td.row3Right,td.spaceRow{background-color: #FFF8DC; border: #FFFFFF; border-style: solid}
th.thHead,td.catHead{font-size:12px;border-width: 1px 1px 0px 1px}
th.thSides,td.catSides,td.spaceRow{border-width: 0px 1px 0px 1px}
th.thRight,td.catRight,td.row3Right{border-width: 0px 1px 0px 0px}
th.thLeft,td.catLeft{border-width: 0px 0px 0px 1px}
th.thBottom,td.catBottom{border-width: 0px 1px 1px 1px}
th.thTop{border-width: 1px 0px 0px 0px}
th.thCornerL{border-width: 1px 0px 0px 1px}
th.thCornerR{border-width: 1px 1px 0px 0px}
.maintitle,h2{color:#9E5205;font-weight:bold;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;line-height:120%;color:#000000}
.gen{font-size:12px}
.genmed{font-size:11px}
.gensmall{font-size:10px}
.gen,.genmed,.gensmall{color:#000000}
a.gen,a.genmed,a.gensmall{color:#9E5205;text-decoration:none}
a.gen:hover,a.genmed:hover,a.gensmall:hover{color:#9E5205;text-decoration:underline}
.mainmenu{font-size:11px;color:#000000}
a.mainmenu{text-decoration:none;color:#9E5205}
a.mainmenu:hover{text-decoration:underline;color:#9E5205}
.cattitle{font-size:10px;color:#9E5205}
a.cattitle{text-decoration:none;color:#9E5205}
a.cattitle:hover{text-decoration:underline}
.forumlink{font-weight:bold;font-size:12px;color:#9E5205}
a.forumlink:visited{ text-decoration:none;color:#9E5205}
a.forumlink{text-decoration:none;color:#9E5205}
a.forumlink:hover{ text-decoration:underline;color:#9E5205}
.nav{font-weight:bold;font-size:11px;color:#000000}
a.nav{text-decoration: none;color:#9E5205}
a.nav:hover{text-decoration:underline}
.topictitle{font-weight:bold;font-size:11px;color:#000000}
a.topictitle:link{text-decoration:none;color:#9E5205}
a.topictitle:visited{text-decoration:none;color:#E49347}
a.topictitle:hover{text-decoration:underline;color:#9E5205}
a:link,a:visited{text-decoration:none;color:#9E5205}
a:hover{text-decoration:underline;color:#9E5205}
.name{font-size:11px;color:#000000}
.postdetails{font-size:10px;color:#000000}
.postbody{font-size:11px}
a.postlink:link{text-decoration:none;color:#9E5205}
a.postlink:visited{text-decoration:none;color:#9E5205}
a.postlink:hover{text-decoration:underline;color:#9E5205}
.code{font-family:Courier, 'Courier New',sans-serif;font-size:11px;color: #000000;background-color:#FAFAFA;border:#D1D7DC;border-style: solid;border-left-width:1px; border-top-width:1px; border-right-width: 1px;border-bottom-width:1px}
.quote{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#444444;line-height:125%;background-color:#FAFAFA; border: #D1D7DC; border-style: solid;border-left-width:1px; border-top-width:1px; border-right-width: 1px; border-bottom-width:1px}
input,textarea,select{color:#000000;font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-color:#000000}
input.post,textarea.post,select{background-color:#FFFFFF}
input{text-indent:2px}
input.button{background-color:#EFEFEF;color:#000000;font-size:11px;font-family:Verdana,Arial,Helvetica,sans-serif}
input.mainoption{background-color:#FAFAFA;font-weight:bold}
input.liteoption{background-color:#FAFAFA;font-weight:normal}
.helpline{background-color:#DEE3E7;border-style:none}
@import url("formIE.css");